import request from '@/utils/request'
import qs from 'qs'
let api = '/api-web'

// 获取配置分部
export function getPaymentConfigs(data) {
    return request({
      url: api + '/paymentConfig/getPaymentConfigs',
      method: 'get',
      params: data
    })
}

